.friendship_button {
  box-sizing: border-box;
  width: 120px;
  padding: 2px;

  border: 1px solid $turquoiseDark;
  border-radius: 3px;
  @include gradient($turquoiseLightest, $turquoiseLight);
  font-size: 8pt;
  line-height: 10pt;
  color: $black;
  opacity: 0.8;

  &:hover {
    opacity: 1;
  }

  position: absolute;
  right: 50px;
  bottom: 10px;
}

.friendship_button_wrap {
  width: 120px;
  padding: 3px 0;

  position: absolute;
  right: 50px;
  bottom: 10px;
  text-align: center;

  * {
    width: 100%;
  }
}